ISCS#FEP - Bug #705
08/14/2020 07:00 PM - jiwei shi

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: 3.0.1 Spent time:
Defect version:

08/14/2020

100%
0.00 hour
0.00 hour

Description
History

#1 - 08/14/2020 07:01 PM - jiwei shi
- File em_nsvl 0 .png added

#2 - 08/18/2020 01:56 PM - xiangyang li
- Assignee set to xiangyang li

- Target version set to 3.0.1

#3 - 08/18/2020 02:18 PM - xiangyang li
- Status changed from New to Resolved

- % Done changed from 0 to 100
